Mandatory Update: Security Update 2008-005

2 08 2008

Apple has released their new Security Update 2008-005. This update should be installed as soon as possible as this security update patches some vulnerabilities (especially a DNS/BIND server vulnerability) where an attacker could cause a Mac OS X DNS server to direct users to forged websites.

This means instead of accessing a website you want to go to, an attacker could take advantage of this DNS/BIND vulnerability and direct you to a fake website where there is a chance you would enter personal information, thus giving away your information to attackers.

This update is available via Software Update.

Advertisements

Actions

Information

Leave a Reply

Please log in using one of these methods to post your comment:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s




%d bloggers like this: